[torqueusers] Upgrade from 2.1.*

David Beer dbeer at adaptivecomputing.com
Tue Aug 17 10:43:38 MDT 2010


Hi all,

I'm wondering if anyone out there has experience upgrading from TORQUE 2.1.* to 2.3.*, 2.4.*, etc.? We have a customer that is planning to do this, and he's curious what challenges he is likely to face in upgrading.

Thanks for any help on this,

-- 
David Beer | Senior Software Engineer
Adaptive Computing


More information about the torqueusers mailing list